/* Quit confirmation title */
"Are you sure you want to quit Product?" = "Are you sure you want to quit Product?";

/* License stage */
"Household" = "Household";

/* License kind */
"Household License" = "Household License";

/* License kind */
"Household to Site" = "Household to Site";

/* License kind */
"Household Upgrade" = "Household Upgrade";

/* Full URL for the main Product product page */
"http://www.dejal.com/products/" = "http://www.dejal.com/products/";

/* Quit confirmation explanation */
"If you quit Product, you won't be able to use it again until you start it again." = "If you quit Product, you won't be able to use it again until you start it again.";

/* License stage */
"Individual" = "Individual";

/* License kind */
"Individual License" = "Individual License";

/* License kind */
"Individual to Household" = "Individual to Household";

/* License kind */
"Individual Upgrade" = "Individual Upgrade";

/* Name passed as a parameter to PHP pages */
"products" = "products";

/* License stage */
"Site" = "Site";

/* License kind */
"Site License" = "Site License";

/* License kind */
"Site Upgrade" = "Site Upgrade";

